@charset "utf-8";
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;

	font-size: 1em;
}

html {
	font-size: 62.5%;
}

body,
table,
input, textarea, select, option {
	font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, sans-serif;
}

article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
	display: block;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

img {
	vertical-align: top;
}

a,
a:link {
	color: #444444;
	text-decoration: none;
}

a:visited {
	color: #444444;
}

a:hover {
	color: #444444;
}

a:active {
	color: #444444;
}

.slider {
	display: none;
}

/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	color: #151515;
	font-size: 14px;
	line-height: 1.5;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background-color: #FFF;
	min-width: 1100px;
}

#container {
	text-align: left;
}

#main {
	margin-bottom: 85px;
}

/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#header {
	border-bottom: 1px solid #868585;
}

#header .hBox {
	margin: 0 auto;
	width: 1024px;
	padding: 10px 0 15px;
}

#header h1 {
	float: left;
}

#header .hTel {
	padding-top: 10px;
	float: right;
}


/*------------------------------------------------------------
	gNavi
------------------------------------------------------------*/
#gNavi {
	margin-bottom: 68px;
	border-bottom: 1px solid #868585;
}

#gNavi > ul {
	margin: 0 auto;
	width: 1024px;
}

#gNavi li {
	float: left;
}


/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#footer {
}

.comContact {
	margin: 0 auto 62px;
	/*width: 1000px;*/
	text-align: center;
	padding-bottom: 42px;
	border-bottom: 1px solid #D0D0D0;
}

.comContact .title {
	margin-bottom: 56px;
}

.comContact .subTtl {
	margin-bottom: 35px;
}

.comContact .slider {
	width: 1050px;
	margin: 0;
}

.comContact .list .item {
	margin: 0 1%;
	padding: 30px 10px 28px;
	float: left;
	width: 23%;
	background: #E7EEE7;
	text-align: center;
	box-sizing: border-box;
}

.comContact .list .item .photo {
	margin-bottom: 20px;
}

.comContact .list .item .txt {
	margin-bottom: 13px;
	color: #272727;
	font-size: 1.2rem;
	height: 36px;
}

.comContact .list .item .link {
	margin: 0 auto;
	width: 204px;
}

.comContact .list .item .link a {
	padding: 11px 15px;
	display: block;
	position: relative;
	color: #333333;
	font-size: 1.5rem;
	background: #FFF;
	border: 2px solid #4A403E;
}

.comContact .list .item .link a:before {
	position: absolute;
	content: "";
	right: 13px;
	top: 50%;
	width: 8px;
	height: 11px;
	background: url(../img/common/icon04.png) no-repeat;
	margin-top: -5px;
}

.comContact .text {
	padding: 41px 0 18px;
}

.comContact .sns a {
	margin: 0 16px 0 9px;
	display: inline-block;
	vertical-align: top;
}

.fBox {
	background: #F2F2F2;
	padding: 50px 0 15px;
}

.fBox .infoBox {
	margin: 0 auto;
	width: 1000px;
}

.fBox .title {
	margin-bottom: 31px;
	text-align: center;
}

.fBox .infoList {
	/*padding: 0 0 48px 17px;*/
	margin: 0 auto;max-width: 294px;
	margin-bottom: 48px;
}

.fBox .infoList .item {
	/*margin: 0 16px 0 15px;*/
	float: left;
	width: 294px;
	color: #444;
}

.fBox .infoList .item .textBox {
	padding: 17px 0 0;
}

.fBox .infoList .item .ttl {
	margin-bottom: 5px;
	font-size: 1.4rem;
	font-weight: bold;
}

.fBox .infoList .item .address {
	font-size: 1.3rem;
	line-height: 1.7;
}

.fBox .infoList .item .link {
	margin-top: 23px;
	width: 165px;
}

.fBox .infoList .item .link a {
	padding: 7px 5px 6px;
	display: block;
	color: #FFF;
	font-size: 1.4rem;
	font-weight: bold;
	text-align: center;
	background: #636862;
	border: 1px solid #AFB2AF;
}

.fNavi_wrap{
	width: 950px;
	margin: 0 auto;
	margin-bottom: 32px;
	padding: 26px 0 35px;
	border-top: 1px solid #E1E0E0;
	border-bottom: 1px solid #E1E0E0;
}
.fNavi {
	width: 617px;
	margin: 0 auto;
	/*position: relative;
	left: 8px;
	margin: 0 auto 32px;
	padding: 26px 0 35px;
	border-top: 1px solid #E1E0E0;
	border-bottom: 1px solid #E1E0E0;*/
}

.fNavi .list {
	float: left;
	padding-left: 55px;
}

.fNavi .list:first-child {
	padding: 0;
}

.fNavi .list a {
	font-size: 1.3rem;
	line-height: 1.85;
}

.fNavi .strong a {
	font-weight: 1.4rem;
	font-weight: bold;
	line-height: 2.1;
}

.fNavi .list.first a {
	line-height: 2;
}

.fNavi .list .sub {
	margin-top: 10px;
}

#footer .fLogo {
	margin-bottom: 24px;
	text-align: center;
}

#footer .copyright {
	text-align: center;
	color: #858585;
	font-size: 12px;
}

/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
	* html .clearfix {
		zoom: 1;
	}

	*+html .clearfix {
		zoom: 1;
	}

.clearfix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

.ie8 .sp {
	display: none;
}

@media all and (min-width: 641px){
	.sp {
		display: none;
	}

	.op a {
		transition: opacity 0.3s ease;
		-webkit-transition: opacity 0.3s ease;
	}

	.op a:hover {
		opacity: 0.7;
	}

	.fNavi .list a:hover {
		text-decoration: underline;
	}

}

@media all and (max-width: 640px){
	.pc {
		display: none;
	}

	body {
		min-width: 320px;
	}

	#main {
		margin-bottom: 0.8rem;
	}

	#header {
		position: relative;
		border: none;
	}

	#header .hBox {
		margin: 0;
		width: auto;
		padding: 0.3rem 0.2rem;
	}

	#header img {
		width: 100%;
		height: auto;
	}

	#header h1 {
		width: 58.2%;
	}

	#header .hTel {
		padding-top: 5px;
		width: 38.2%;
	}

	.menu {
		border-top: 1px solid #C2C1BF;
		border-bottom: 1px solid #CECDCC;
		background: #47443F url(../img/common/sp_menu.png) no-repeat center center;
		background-size: auto 0.28rem;
		text-align: center;
		height: 0.61rem;
		cursor: pointer;
	}

	.dropMenu {
		position: absolute;
		left: 0;
		top: 100%;
		width: 100%;
		z-index: 100;
		display: none;
	}

	.dropMenu li a {
		padding: 0.26rem 0.5rem 0.21rem;
		background: #E8E7E7;
		display: block;
		font-size: 0.21rem;
		font-weight: bold;
		color: #333333;
		border-bottom: 0.02rem solid #757370;
	}

	.dropMenu ul:first-child li a {
		background: #D2D2D2;
	}

	.comContact {
		margin: 0;
		width: auto;
		padding-bottom: 0.5rem;
		border-bottom: 1px solid #D0D0D0;
	}

	.comContact .title {
		position: relative;
		text-align: center;
		margin-bottom: 0.48rem;
	}

	.comContact .title img {
		width: 50.3%;
	}

	.comContact .title:before {
		content: "";
		position: absolute;
		left: 0;
		top: 0.11rem;
		width: 100%;
		height: 1px;
		background: #D0D0D0;
		z-index: -1;
	}

	.comContact .subTtl {
		margin: 0 auto 0.44rem;
		width: 62.5%;
	}

	.comContact .slider {
		width: auto;
		margin: 0;
		padding: 0 0.06rem;
	}

	.comContact .slider .slick-prev {
		left: -0.06rem;
	}

	.comContact .slider .slick-next {
		right: -0.06rem;
	}

	.comContact .list .item {
		padding: 0.3rem 0.2rem 0.26rem;
		width: 45%;
	}

	.comContact .list .item:nth-child(odd) {
		margin: 0 1.5% 10px 3.5%;
	}

	.comContact .list .item:nth-child(even) {
		margin: 0 3.5% 10px 1.5%;
	}

	.comContact .list .item .photo {
		margin-bottom: 0.2rem;
	}

	.comContact .list .item .photo img {
		margin: 0 auto;
		height: 0.58rem;
		width: auto;
	}

	.comContact .list .item .txt {
		margin-bottom: 0.14rem;
		color: #272727;
		font-size: 0.12rem;
		height: auto;
	}

	.comContact .list .item .link {
		margin: 0 auto;
		width: 90%;
	}

	.comContact .list .item .link a {
		font-size: 0.15rem;
		padding: 0.12rem;
		border: 1px solid #4A403E;
	}

	.comContact .list .item .link a:before {
		right: 0.14rem;
		width: 0.08rem;
		height: 1.2rem;
		background: url(../img/common/icon04.png) no-repeat;
		background-size: 0.08rem auto;
		margin-top: -0.06rem;
	}

	.comContact .text {
		padding: 0.24rem 0 0.15rem;
	}

	.comContact .sns a {
		margin: 0 0.12rem;
		display: inline-block;
		vertical-align: top;
	}

	.comContact .sns a img {
		width: 0.34rem;
		height: auto;
	}

	.fBox {
		padding: 0.5rem 0 0.16rem;
	}

	.fBox .infoBox {
		margin: 0 auto;
		width: auto;
	}

	.fBox .title {
		margin-bottom: 0.5rem;
		text-align: center;
		line-height: 1;
	}

	.fBox .title img {
		width: 50%;
	}

	.fBox .infoList {
		margin-bottom: 0.5rem;
		padding: 0 0.45rem;
	}

	.fBox .infoList .item {
		margin: 0 0 0.2rem;
		float: none;
		width: auto;
	}

	.fBox .infoList .item .photo {
		float: left;
		width: 55%;
	}

	.fBox .infoList .item .photo img {
		width: 100%;
		height: auto;
	}

	.fBox .infoList .item .textBox {
		float: right;
		width: 40%;
		padding: 0.1rem 0 0;
	}

	.fBox .infoList .item .ttl {
		margin-bottom: 0.15rem;
		font-size: 0.25rem;
	}

	.fBox .infoList .item .address {
		font-size: 0.2rem;
		line-height: 1.6;
	}

	.fBox .infoList .item .link {
		margin-top: 0.15rem;
		width: 100%;
	}

	.fBox .infoList .item .link a {
		font-size: 0.14rem;
		padding: 0.06rem;
	}

	.fNavi_wrap , .fNavi {
		display: none;
	}

	#footer .fLogo {
		margin-bottom: 0.14rem;
	}

	#footer .fLogo img {
		width: 60%;
	}

	#footer .copyright {
		line-height: 1.5;
	}

	#footer .copyright img {
		width: 64%;
	}
}
/*------------------------------------------------------------
	pagePath
------------------------------------------------------------*/
#pagePath {
	width: 968px;
	margin: 0 auto 38px;
}

#pagePath li {
	display: inline;
	color: #333;
	font-size: 1.2rem;
}

#pagePath li a {
	margin-right: 4px;
}

#pagePath li a:hover {
	text-decoration: underline;
}

@media all and (min-width: 0) and (max-width: 767px) {
	#pagePath {
		display: none;
	}

}

/*------------------------------------------------------------
	content
------------------------------------------------------------*/
.content,
.content_ga{
	width: 970px;
	margin: 0 auto;
}

@media all and (min-width: 0) and (max-width: 767px) {
	.content {
		width: auto;
		margin: 0 0.2rem;
	}
	
	.content_ga {
		width: auto;
	}
}

/*------------------------------------------------------------
	comMenu
------------------------------------------------------------*/
.com_wrap{
	margin-bottom: 17px;
	border-bottom: 1px solid #DFDEDE;
}
.com_w1{
	max-width: 850px;
}
.com_w2{
	max-width: 968px;
}
.com_w3{
	max-width: 440px;
}
.com_w4{
	max-width: 650px;
}
.com_w5{
	max-width: 560px;
}
.com_w6{
	max-width: 500px;
}
.com_w7{
	max-width: 780px;
}
.comMenu {
	/*margin-bottom: 17px;*/
	/*border-bottom: 1px solid #DFDEDE;*/
	margin: 0 auto;
	text-align: center;
}

.comMenu .menu_table {
	display: table;
	width: 100%;
}

.comMenu .menu_table > li {
	/*display: table-cell;*/
}

.comMenu li {
	margin: 0 20px;
	display: inline;
	font-size: 1.4rem;
	position: relative;
}

.comMenu li a {
	padding: 0 19px 18px;
	color: #333;
	font-weight: bold;
	display: inline-block;
	border-bottom: 3px solid #FFF;
}

.comMenu li ul.subm{
	position: absolute;
	top: 40px;
	left: 0;
	z-index: 1000;
	overflow: hidden;
	height: 0;
}
.comMenu li:hover ul.subm{
	overflow: visible;
	height: auto;
}
.comMenu li ul.subm li{
	margin: 0;
}
.comMenu li ul.subm li a{
	padding: 10px 10px;
	border-bottom: 1px solid rgba(255,255,255,.6);
	color: #fff;
	background: #47443f;
	font-size: 13px;
	text-align: left;
	font-weight: normal;
	width: 110%;
}
.comMenu li ul.subm li a:hover{
	background-color: #6b665f;
}
.comMenu li ul.subm li:last-child a{
	border-bottom: none;
}

.comMenu .current a,
.comMenu li a:hover {
	border-bottom: 3px solid #AEB5AD;
}

@media all and (min-width: 0) and (max-width: 767px) {
	.comMenu {
		/*margin-bottom: 0.4rem;*/
	}

	.comMenu li {
		margin: 0 0.4rem;
		font-size: 0.18rem;
	}

	.comMenu .current a,
	.comMenu li a:hover {
		border-bottom-width: 0.08rem;
	}

	.comMenu li a {
		padding: 0 0.15rem 0.13rem;
		border-bottom-width: 0.08rem;
	}

}

/*------------------------------------------------------------
	headLine01
------------------------------------------------------------*/
.headLine01 {
	margin-bottom: 37px;
	color: #333;
	font-size: 3rem;
}

.headLine01 .mark {
	margin-bottom: 8px;
	display: block;
	width: 46px;
	line-height: 21px;
	color: #FFF;
	font-size: 1rem;
	font-weight: normal;
	text-align: center;
	background-color: #4F524F;
}
.pho_photo{
    background: no-repeat center center;
    -webkit-background-size: cover;
    background-size: cover;
    width: 100%;
    height: 217px;
}

.headLine01 .sml {
	margin-top: 5px;
	display: block;
	color: #979898;
	font-weight: normal;
	font-size: 1.1rem;
}

@media all and (min-width: 0) and (max-width: 767px) {

	.headLine01 {
		margin-bottom: 0.37rem;
		font-size: 0.3rem;
	}

	.headLine01 .mark {
		margin-bottom: 0.07rem;
    width: 0.8rem;
    line-height: 0.3rem;
    font-size: 0.24rem;
	}
	.pho_photo{
		height: 126px;
	}

	.headLine01 .sml {
		margin-top: 0.02rem;
		font-size: 0.22rem;
	}
}

/*------------------------------------------------------------
	headLine02
------------------------------------------------------------*/
.headLine02 {
	margin-bottom: 34px;
	color: #251a18;
	font-size: 4.8rem;
	font-style: italic;
	font-weight: normal;
	line-height: 1.2;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

@media all and (min-width: 0) and (max-width: 767px) {
	.headLine02 {
		margin-bottom: 34px;
		font-size: 0.48rem;
	}
}

/*------------------------------------------------------------
	comGalleryList
------------------------------------------------------------*/
#main .singleGallery {
}

#main .singleGallery li.slick-slide {
	width: 974px;
	padding: 0 1px;
	box-sizing: border-box;
}

#main .singleGallery li img{
	/*width: 100%;*/
}

#main .singleGallery .slick-prev {
  left: -50px;
}

#main .singleGallery .slick-next {
  right: -50px;
}

#main .singleGallery-nav {
}

#main .singleGallery-nav .slick-track {
	width: 100% !important;
}

#main .singleGallery-nav li {
	width: 162px !important;
	padding: 1px;
	box-sizing: border-box;
	opacity: 0.5;
}

#main .singleGallery-nav li.slick-current {
	opacity: 1;
}

#main .singleGallery-nav li img {
	width: 100%;
}

#main .comGalleryList {
	margin: -58px -26px 0 0;
}

#main .comGalleryList li {
	margin: 58px 22px 0 0;
	width: 310px;
	float: left;
}

#main .comGalleryList li a {
	display: block;
}

#main .comGalleryList li span {
	display: block;
}

#main .comGalleryList li .pho {
	margin-bottom: 10px;
	position: relative;
}
#main .comGalleryList li .pho img{
	width: 100%;
}

#main .comGalleryList li .pho .mark {
	width: 46px;
	display: inline-block;
	position: absolute;
	left: 0;
	top: 0;
	color: #FFF;
	font-size: 1rem;
	text-align: center;
	line-height: 21px;
	background: url(../img/gallery/bg01.png) repeat;
}

#main .comGalleryList li .name {
	margin-bottom: 4px;
	font-size: 1.6rem;
	color: #333;
	font-weight: bold;
}

#main .comGalleryList li .sml {
	color: #979898;
	font-size: 1.1rem;
}

/*
#main .comGalleryList li a:hover {
	filter: alpha(opacity=70);
	opacity: 0.7;
}
*/

#main .comGalleryList2 {
	margin: 0 -3% 0 0;
}

#main .comGalleryList2 li {
	margin: 0 3% 3% 0;
	width: 47%;
	height: 316px;
	float: left;
	overflow: hidden;
	position: relative;
	-webkit-transition: all .35s;
	transition: all .35s;
}

#main .comGalleryList2 li:hover {
	background: rgba(98, 45, 24, 0.3);
	-webkit-transition: all .35s;
	transition: all .35s;
}

#main .comGalleryList2 li a {
	display: block;
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#main .comGalleryList2 li a::before {
	position: absolute;
	top: 15px;
	right: 15px;
	bottom: 15px;
	left: 15px;
	border: 1px solid #fff;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-20px,0,0);
	transform: translate3d(-20px,0,0);
	z-index: 1;
}

#main .comGalleryList2 li span {
	display: block;
}

#main .comGalleryList2 li .pho {
	position: relative;
}
#main .comGalleryList2 li .pho img{
	max-width: none;
	width: -webkit-calc(100% + 60px);
	width: calc(100% + 60px);
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-50px,0,0);
	transform: translate3d(-50px,0,0);
}

#main .comGalleryList2 li:hover .pho img{
/*	opacity: 0.7;*/
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

#main .comGalleryList2 li .pho .mark {
	width: 46px;
	display: inline-block;
	position: absolute;
	left: 0;
	top: 0;
	color: #FFF;
	font-size: 1rem;
	text-align: center;
	line-height: 21px;
	background: url(../img/gallery/bg01.png) repeat;
}

#main .comGalleryList2 li .name {
	margin-bottom: 4px;
	font-size: 1.8rem;
	color: #fff;
	font-weight: bold;
	letter-spacing: 2px;
	position: absolute;
	bottom: 60px;
	left: 35px;
	right: 35px;
	text-shadow: 0 0 10px #000, 0 0 10px #000, 0 0 10px #000;
}

#main .comGalleryList2 li .sml {
	color: #fff;
/*	font-size: 1.8rem;*/
	position: absolute;
	bottom: 25px;
	left: 30px;
	padding: 5px 0 5px 30px;
	text-shadow: 0 0 10px #000, 0 0 10px #000, 0 0 10px #000;
	background: url(../img/icon_point.png) no-repeat left center/auto 100%;
}

#main .comGalleryList2 li .cap {
	position: absolute;
	top: 25px;
	right: 30px;
	text-align: right;
	color: #fff;
	text-shadow: 0 0 10px #000, 0 0 10px #000;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-10px,0,0);
	transform: translate3d(-10px,0,0); 
}

#main .comGalleryList2 li:hover a::before,
#main .comGalleryList2 li:hover .cap{
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.wp-pagenavi{
	font-family: serif;
	font-size: 120%;
	text-align: center;
	position: relative;
	padding: 0 0 15px;
}

.wp-pagenavi span,
.wp-pagenavi a{
	padding: 0 15px;
	margin: 0 0 5px;
	position: relative;
	border-right: 1px solid #aaa; 
}

.wp-pagenavi span.pages{
	display: none; 
}

.wp-pagenavi a.nextpostslink{
	border-right: none; 
}

.wp-pagenavi span.current::after{
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: -5px;
	margin: auto;
	width: 40%;
	height: 1px;
	background: #aaa;
}

@media all and (min-width: 0) and (max-width: 767px) {
	
	#main .singleGallery .slick-track {
/*		width: 100% !important;*/
	}
	
	#main .singleGallery li.slick-slide {
		padding: 0;
	}
	
	#main .singleGallery .slick-prev {
		left: 0;
	}
	
	#main .singleGallery .slick-next {
		right: 0;
	}

	#main .singleGallery-nav {
		display: none;
	}
	
	#main .singleGallery .slick-dots {
		text-align: center;
		line-height: 0;
		padding: 15px 0 0;
	}
	
	#main .singleGallery .slick-dots li {
    position: relative;
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 0 8px;
    padding: 0;
    cursor: pointer;
	}
	
	#main .singleGallery .slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 10px;
    height: 10px;
    cursor: pointer;
    color: transparent;
    border: 0;
    padding: 0;
    outline: none;
    box-sizing: border-box;
    background: #FFF;
    border: 1px solid #504745;
	}
	
	#main .singleGallery .slick-dots li.slick-active button {
    background: #504745;
	}
	
	#main .comGalleryList {
		margin: -0.27rem 0 0 0;
	}

	#main .comGalleryList li {
		margin: 0.27rem 0 0 0;
		width: 48.5%;
	}

	#main .comGalleryList li:nth-child(2n) {
		float: right;
	}

	#main .comGalleryList li .pho {
		margin-bottom: 0.06rem;
	}

	#main .comGalleryList li .pho img {
		width: 100%;
	}

	#main .comGalleryList li .pho .mark {
		padding: 0;
		width: 1rem;
		line-height: 0.4rem;
		font-size: 0.18rem;
	}

	#main .comGalleryList li .name {
		margin-bottom: 0.03rem;
		font-size: 0.18rem;
	}

	#main .comGalleryList li .sml {
		font-size: 0.14rem;
	}

	#main .comGalleryList li a:hover {
		filter: alpha(opacity=100);
		opacity: 1;
	}
	
	#main .comGalleryList2 {
		margin: 0;
	}

	#main .comGalleryList2 li {
		margin: 0;
		width: 100%;
    height: 35.8vh;
		border-bottom: 1px solid #000;
		background: rgba(197, 239, 255,0.5);
	}

	#main .comGalleryList2 li a::before {
    content: '';
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    z-index: 0;
	}
	
	#main .comGalleryList2 li:nth-child(2n) {
		float: none;
	}

	#main .comGalleryList2 li .pho {
	}
	#main .comGalleryList2 li .pho img{
		max-width: none;
		width: -webkit-calc(100%);
		width: calc(100%);
		-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
		transition: opacity 0.35s, transform 0.35s;
		-webkit-transform: translate3d(0,0,0);
		transform: translate3d(0,0,0);
	}

	#main .comGalleryList2 li .pho img {
		width: 100%;
	}

	#main .comGalleryList2 li .pho .mark {
		padding: 0;
		width: 1rem;
		line-height: 0.4rem;
		font-size: 0.18rem;
	}

	#main .comGalleryList2 li .name {
		font-size: 0.3rem;
		bottom: 40px;
		left: 20px;
    right: 20px;
	}

	#main .comGalleryList2 li .sml {
		font-size: 0.22rem;
		left: 15px;
    right: 15px;
		bottom: 13px;
	}
	
	#main .comGalleryList2 li .cap {
		opacity: 1;
		font-size: 0.22rem;
		top: 15px;
		right: 20px;
		-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
		transition: opacity 0.35s, transform 0.35s;
		-webkit-transform: translate3d(0,0,0);
		transform: translate3d(0,0,0); 
	}


}
